
Redmine - Defect #27983

Got error when I create an issue with a special character 

2018-01-13 04:52 - Thanh LE

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version: 3.4.2

Description

Internal error

An error occurred on the page you were trying to access.

If you continue to experience problems please contact your Redmine administrator for assistance.

If you are the Redmine administrator, check your log files for details about the error.

Back

History

#1 - 2018-01-13 04:54 - Thanh LE

(I don't know whey my attached special char "Volts" in the issue title was ignored.

The special char is:

#2 - 2018-01-13 05:05 - Thanh LE

- File Voltrs-char.png added

I cannot include the char so I attach the image (i can see in the preview mode but when I submit it's lost)

#3 - 2018-01-13 05:06 - Thanh LE

 Voltrs-char.png 

#4 - 2018-01-13 05:34 - Toshi MARUYAMA

- Status changed from New to Needs feedback

Please see submissions.

#5 - 2023-01-04 05:54 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to No feedback

Files

Voltrs-char.png 7.46 KB 2018-01-13 Thanh LE
